Fontconfig rozwiązanego problemu ciąg dalszy

Co do tematu mojego wcześniejszego

Witam podczas ostatniej aktualizacji sporo się pokiełbasiło wysypało mi mirrory parę paczek musiałem reinstalować ale nie wiem co z tym zrobić

[quote]ostrzeżenie: fontconfig: local (2:2.13.1+12+g5f5ec56-2) jest nowsze niż extra (2:2.13.1+12+g5f5ec56-1)
[/quote]

Znowu zwalili coś w nowszej wersji ja ją oczywiście pobrałem i wrócili do wcześniejszej?
Zostawiać to czy reinstall robić?

Pisaliście żeby się nie przejmować, ale tak grzebiąc szperając podglądając i ucząc się natknąłem się na filmik gdzie poleca się zainstalować gufw a ten nie działa przez ten błąd jak mogę go naprawić?

Informację o fontconfig możesz spokojnie zignorować, to nie jest problem. Ty masz problem z gufw, więc załóż nowy wątek o odpowiednim temacie i podaj logi z próby uruchomienia gufw – wtedy możemy pomyśleć co jest przyczyną.

forum.manjaro.pl - polskie wsparcie Manjaro. Hostowane przez: